<template>
  <el-breadcrumb>
    <el-breadcrumb-item v-for="item in breadcrumbArr" :key="item.name">
       {{item.name}}
    </el-breadcrumb-item>
  </el-breadcrumb>
</template>

<script>
export default {
  name: "MyBreadcrumb",
  props:{
    breadcrumbArr:{
      default() {
        return []
      }
    }
  }
}
</script>

<style scoped lang="scss">

</style>
